/* todo - do usuniecia gdy wszytskie quizy na marginesie beda na nowym frontendzie */
.quizBox {
    margin-bottom: 20px;
    background: #ebebeb;
    font-family: "OpenSans2", Arial, sans-serif;
}

.quizBox__wrapper {
    padding: 10px 15px 15px;
}

.quizBox h3.title {
    margin-bottom: 10px;
}

/* Level */
.quizLevel {
    margin-bottom: 15px;
}

.quizLevel__form {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.quizLevel__item {
    width: 30%;
    text-align: center;
}

.quizLevel__input {
    display: none;
}

.quizLevel__label {
    display: block;
    padding: 10px;
    border-radius: 3px;
    line-height: 1;
    background: #e0e0e0;
}

.quizLevel__input:checked + .quizLevel__label {
    background: #679bda;
    color: #fff;
    box-shadow: 0px 2px 5px 0px rgba(24, 23, 24, 0.1);
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

/* Pytania */
.quizBoxContent {
    position: relative;
}

.quizBoxContent__question {
    line-height: 120%;
    font-size: 16px;
    color: #363636;
    font-weight: 600;
}

.quizBoxContent__answer {
    margin: 10px 0;
}

.quizBoxContent__answerCorrect {
    font-weight: bold;
    font-size: 14px;
}

.quizBoxContent__badAnswer {
    margin: 5px 0;
    color: #ed1e1e;
}

.quizBoxContent__goodAnswer {
    color: #2dbd11;
}

.quizBoxContent input[type="radio"] {
    display: none;
}

.quizBoxContent label {
    position: relative;
    display: block;
    margin-bottom: 4px;
    padding: 10px 10px 10px 40px;
    border-radius: 5px;
    background: #fff;
    box-shadow: 0px 2px 5px 0px rgba(24, 23, 24, 0.2);
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

.quizBoxContent label:before {
    content: " ";
    width: 15px;
    height: 15px;
    border: 1px solid #06c;
    border-radius: 50%;
    position: absolute;
    left: 12px;
    top: 50%;
    transform: translateY(-50%);
}

.quizBoxContent input:checked + label:after {
    content: " ";
    width: 11px;
    height: 11px;
    background: #679bda;
    border-radius: 50%;
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
}

/* Buttony */
.quizButtons {
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.quizButtons__submit {
    width: 73px;
    height: 27px;
    color: #fff;
    text-transform: uppercase;
    border: 0;
    cursor: pointer;
}

.quizButtons__submit:focus {
    outline: none;
}

.quizButtons .more.back {
    padding-right: 0;
    background: none;
}

/* --submit buttons */
.quizBox--komunikacja .quizButtons__submit,
.quizBox--zkm .quizButtons__submit {
    background: #2f6eb6;
}

/* --box titles */
.quizBox--nauka > h3.title {
    margin-bottom: 15px !important;
    padding: 8px 10px !important;
    color: #fff !important;
    background-color: #004b90 !important;
}

.quizBox--komunikacja > h3.title,
.quizBox--zkm > h3.title {
    padding-left: 15px !important;
}

.quizBox--rozrywka h3.title {
    margin-bottom: 10px;
    padding-bottom: 5px;
    color: #cc0000;
    font-size: 20px;
    font-family: "OpenSansRegular", Helvetica, Arial, sans-serif;
    border-bottom: 1px solid #e1e1e1;
    background: #fff;
}
